/* Celý web */
    *{
      padding: 0;
      margin: 0;
      font-family: Arial, Helvetica, sans-serif;
    }

  /* Názov webu */  
    h1 {
      font-weight: 900;
      font-size: 35px;
      color: #000;
      background-color: #fff;
      text-align: center;
      padding: 15px 0;
      margin-top: 100px;
      margin-bottom: 0;
    }

  /* Hlavné menu*/
    .menu-box {
      margin: auto;
    }

    ul {
      list-style-type: none;
      margin: auto;
      padding: 0;
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      background-color: rgb(0, 0, 0);
      height: 80px;
      width: auto;
      text-align-last: center;
    }
    
      li {
        display: inline-block;
      }

  /*odkazy*/
    a {
      text-transform: uppercase;
      background-color: #000000;
      text-align: center;
      height: 100px;
      width: auto;
      margin: auto;
    }

    li a {
      display: block;
      color: white;
      text-align: center;
      padding: 30px 26px;
      text-decoration: none;
   }
    
    /* hover menu vrchné */
    li a:hover {
      background-color: rgb(73, 73, 73);
      transition: 0.5s ease-out;
      color: gold;
      }

  /*články*/
    .box, .box1, .box2, .box3, .box4 {
      height: 100px;
      width: 800px;
      margin: auto;
      margin-top: 50px;
      border: #000 3px solid;
      border-radius: 20px;
      padding: 15px ;
    }
  
    .zlta {
      background-color: yellow;
    }

  /*Pätička*/
  .footer {
    text-align: center;
    height: auto;
    width: auto;
    background-color: #000;
    color: #fff;
    padding: 10px;
    padding-top: 50px;
    margin-top: 50px;
  }